@charset "UTF-8";

.container.guide {max-width:1024px}
body {font-family:"proxima-nova", arial, sans-serif}

/* popcorn trail
------------------------------*/
#popcorn{height:100%; width:100%; float:left; margin-bottom:16px; }
#popcorn li{float:left; line-height:30px; color:#666; }
/* #popcorn li a{background:url(/images/popcorn-pointer.gif) no-repeat right center; background-position:100% 50%; display:block; padding:0 8px 0 0; color:#4e4c4c;  font-size:13px; font-family:"proxima-nova",arial; }*/
/* #popcorn li a span{display:block; padding:0 0px 0 10px; color:#4e4c4c;  font-size:14px; font-family:"open sans",arial; line-height:30px; margin-bottom:0; border-bottom:1px solid #e6e6e6;border-top:1px solid #e6e6e6; }*/
 #popcorn li a {display:block; padding:0 0px 0 15px; color:#4e4c4c;  font-size:10px; font-family:"open sans",arial; line-height:30px; margin-bottom:0;}
#popcorn li:last-child a {color:#888}
 #popcorn li span {display:block; padding:0 0px 0 15px; color:#4e4c4c;  font-size:10px; font-family:"open sans",arial; line-height:30px; margin-bottom:0;}
#popcorn li:last-child span {color:#888}
#popcorn >li:last-child{/* doesn't work */background:none; }

@media (max-width: 924px) {
	.container.guide .row .col-md-9 .col-md-6 > div {border-right:none !important; margin-bottom:20px}
}